{
    "dc_identifier": "nl.gm0457.2c.2019.4991974-6",
    "dc_title": "Gemeenteraad 2019-07-03 - Lijst van ingekomen stukken van 15 mei tot en met 25 juni 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Weesp op 2019-07-03. Onderdeel: Lijst van ingekomen stukken van 15 mei tot en met 25 juni 2019.",
    "dc_source": "https://weesp.notubiz.nl/vergadering/626409",
    "dc_publisher": "gm0457",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2019-07-03",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Weesp",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Weesp",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0457.2c.2019.4991974-6",
    "dc_externalIdentifier": "4991986",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-07-03",
    "foi_meetingNumber": "4991974",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0457.2c.2019.4991974-6.doc.1",
            "dc_title": "Raadsbesluit lijst ingekomen stukken raad juli 2019 - getekend",
            "foi_fileName": "Raadsbesluit_lijst_ingekomen_stukken_raad_juli_2019_-_getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7804445/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2019.4991974-6.doc.2",
            "dc_title": "Raadsvoorstel lijst ingekomen stukken raad juli 2019",
            "foi_fileName": "Raadsvoorstel_lijst_ingekomen_stukken_raad_juli_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7751294/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2019.4991974-6.doc.3",
            "dc_title": "Ingekomen stukken periode 15 mei - 25 juni 2019",
            "foi_fileName": "Ingekomen_stukken_periode_15_mei_-_25_juni_2019_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7756003/1"
        }
    ]
}